body {
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	color: #293248;
}

p {
	font-size: 16px;
}

.top-bar {
	background: #293248;
	width: 100%;
	height: 15px;
	display: block;
}

h3.bold {
	font-weight: 700;
}

.mtb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.logo {
	margin: 20px auto;
	width: 400px;
}

.fb-icon {
	display: block;
	margin: 20px auto;
}

a {
	color: #293248;
}